Linux-HA Heartbeat Remote Denial of Service Vulnerability

Solution:
The vendor has released an upgrade that addresses this issue.

Please see the associated advisories for more information.


Linux-HA heartbeat 0.4.9 a

Linux-HA heartbeat 0.4.9 .1

Linux-HA heartbeat 0.4.9 c

Linux-HA heartbeat 0.4.9

Linux-HA heartbeat 0.4.9 b

Linux-HA heartbeat 0.9.4 d

Linux-HA heartbeat 0.9.4

Linux-HA heartbeat 1.2.2

Linux-HA heartbeat 1.2.3

Linux-HA heartbeat 1.2.4

Linux-HA heartbeat 2.0

Linux-HA heartbeat 2.0.1

Linux-HA heartbeat 2.0.2

Linux-HA heartbeat 2.0.3

Linux-HA heartbeat 2.0.4

Linux-HA heartbeat 2.0.5

Linux-HA heartbeat 2.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus